.u-section-1 .u-sheet-1 {
  min-height: 459px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 20px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 4px;
}

.u-section-1 .u-image-1 {
  width: 292px;
  height: 292px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 66px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 22px 9px 0;
}

.u-section-1 .u-image-2 {
  min-height: 434px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 72px;
  width: 925px;
  margin: 250px auto 0 -60px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  margin: 16px 46px 0 69px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 722px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 29px;
    margin-left: 51px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 427px;
  }

  .u-section-1 .u-group-1 {
    width: 595px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 22px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 204px;
    height: 204px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 237px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-group-1 {
    width: 456px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    min-height: 177px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1186px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 36px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 37px 20px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px 20px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}